.simple-tournament-brackets {
  overflow-x: auto;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 100px; }

.simple-tournament-brackets-progress {
  height: 3px;
  background-color: #ff4200; }

.simple-tournament-brackets-round-header-container {
  display: inline-block;
  white-space: nowrap; }

.simple-tournament-brackets-round-header {
  background-color: #547abe;
  color: #fff;
  border-radius: 5px;
  padding: 0 5px 0 5px;
  width: 198px;
  display: inline-block;
  margin: 1px; }

.simple-tournament-brackets-round-body-container {
  white-space: nowrap;
  display: inline-block; }

.simple-tournament-brackets-round-body {
  width: 200px;
  display: inline-block; }

.simple-tournament-brackets-match {
  display: flex;
  position: relative; }

.simple-tournament-brackets-match-body {
  background-color: #444;
  color: white;
  border-radius: 5px;
  flex-grow: 1;
  margin-right: 32px; }

.simple-tournament-brackets-competitor {
  display: block;
  padding: 0 3px 0 3px;
  border-radius: 0 0 5px 5px; }

.simple-tournament-brackets-competitor:first-child {
  border-radius: 5px 5px 0 0; }

.simple-tournament-brackets-competitor-highlight {
  background-color: #6b6b6b; }

.simple-tournament-brackets .match-half {
  display: block; }

.simple-tournament-brackets .top-half {
  width: 32px;
  height: calc((100% / 2) + 1px);
  background-image: url("../images/top.gif");
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: top;
  position: absolute;
  bottom: 0;
  right: 0; }

.simple-tournament-brackets .bottom-half {
  width: 32px;
  height: calc((100% / 2) + 1px);
  background-image: url("../images/bottom.gif");
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: bottom;
  position: absolute;
  top: 0;
  right: 0; }

.simple-tournament-brackets .winners-line {
  width: 32px;
  height: 100%;
  margin-left: -32px;
  background-image: url("../images/winners.gif");
  background-repeat: no-repeat;
  background-position: center;
  position: absolute; }

.simple-tournament-brackets .more-details {
  color: #ff4200;
  cursor: pointer;
  opacity: .5;
  position: absolute; }

.simple-tournament-brackets .top-half > .dropdown > .more-details {
  top: -25px; }

.simple-tournament-brackets .winners-line > .dropdown > .more-details {
  top: -17px;
  left: -22px; }

.simple-tournament-brackets .more-details:hover {
  -webkit-animation: fadeInFromNone 0.5s ease-out forwards;
  -moz-animation: fadeInFromNone 0.5s ease-out forwards;
  -o-animation: fadeInFromNone 0.5s ease-out forwards;
  animation: fadeInFromNone 0.5s ease-out forwards; }

@-webkit-keyframes fadeInFromNone {
  0% {
    opacity: 0.5; }
  1% {
    opacity: 0.5; }
  100% {
    opacity: 1; } }

@-moz-keyframes fadeInFromNone {
  0% {
    opacity: 0.5; }
  1% {
    opacity: 0.5; }
  100% {
    opacity: 1; } }

@-o-keyframes fadeInFromNone {
  0% {
    opacity: 0.5; }
  1% {
    opacity: 0.5; }
  100% {
    opacity: 1; } }

@keyframes fadeInFromNone {
  0% {
    opacity: 0.5; }
  1% {
    opacity: 0.5; }
  100% {
    opacity: 1; } }

.simple-tournament-brackets .dropdown {
  position: relative;
  display: inline-block;
  right: -30px; }

.simple-tournament-brackets .dropdown-content {
  display: none;
  position: absolute;
  left: 20px;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  z-index: 1; }

.simple-tournament-brackets .top-half > .dropdown > .dropdown-content {
  top: -25px; }

.simple-tournament-brackets .winners-line > .dropdown > .dropdown-content {
  left: -3px;
  top: -25px; }

.simple-tournament-brackets .dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block; }

.simple-tournament-brackets .dropdown-content a:hover {
  background-color: #f1f1f1; }

.simple-tournament-brackets .dropdown:hover .dropdown-content {
  display: block; }

.simple-tournament-brackets .vertical-line {
  width: 32px;
  height: 100%;
  margin: auto;
  background-image: url("../images/line.gif");
  background-repeat: no-repeat;
  margin-right: 0; }

.simple-tournament-brackets .horizontal-line {
  width: 32px;
  height: 100%;
  margin-left: -32px;
  background-image: url("../images/tlin.gif");
  background-repeat: no-repeat;
  background-position: center;
  position: absolute; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
